<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9dbf9f215c4322f58d4cb490b82149c5">
  <dict>
    <!--2020-03-28 10:36:55.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:36:55.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2020-03-28 10:36:55.000-->
    <bool key="preferToUseUT">false</bool>
  </dict>
</config>
